com.fasterxml.jackson.core jackson-databind * s/.*/2.x/ * *
junit junit jar s/4\..*/4.x/ * *
javax.mail s/mail/javax.mail-api/ jar s/.*/debian/ * *
org.hamcrest s/hamcrest/hamcrest-core/ * s/.*/debian/ * *
org.yaml snakeyaml * s/.*/1.x/ * *
